.version.rule /* version checker */
{
	color: #000000;
	background-color: #695429;
}

.html
{
	background: #F2F0F0 url("../images/bg2.gif") repeat center top fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 72px;
	padding-bottom: 62px;
	width: 0.01px;
}

#ppu5207
{
	width: 0.01px;
	margin-left: -60px;
}

#pu5207
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u5207
{
	z-index: 0;
	width: 1079px;
	border-width: 1px;
	border-style: solid;
	border-color: #905D00;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu4540
{
	width: 0.01px;
	padding-bottom: 69.65980969944167px;
	position: relative;
	left: 131px;
	padding-top: 47px;
	z-index: 2;
}

#u4540
{
	z-index: 138;
	width: 828px;
	height: 47px;
	background-color: #FFE37F;
	background-color: rgba(255,199,0,0.5);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	-pie-background: rgba(255,199,0,0.5);
}

#u4533-27
{
	z-index: 3;
	width: 800px;
	background-color: transparent;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 36px;
	margin-top: 19px;
	position: relative;
}

#u4533-6,#u4533-11,#u4533-13,#u4533-14
{
	font-size: 16px;
	line-height: 28px;
	font-weight: normal;
}

#u4533-18
{
	font-size: 20px;
	line-height: 35px;
	color: #C80000;
	font-weight: bold;
}

#u4533-16,#u4533-20
{
	font-size: 16px;
	line-height: 28px;
	color: #C80000;
	font-weight: bold;
}

#u4533-25
{
	font-size: 16px;
	line-height: 28px;
	color: #A60000;
	font-weight: bold;
}

#u4533-22
{
	font-weight: normal;
}

#u4533-21,#u4533-24
{
	color: #C80000;
}

#u4538-12
{
	z-index: 82;
	width: 784px;
	min-height: 100px;
	background-color: transparent;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 36px;
	margin-top: 19px;
	position: relative;
}

#u4535
{
	z-index: 44;
	width: 782px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 11px;
	margin-left: 35px;
	margin-top: 6px;
	position: relative;
}

#u4537-36
{
	z-index: 46;
	width: 828px;
	background-color: transparent;
	line-height: 25px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 15px;
}

#u4533-2,#u4533-4,#u4537-2,#u4537-4,#u4537-10,#u4537-12
{
	font-weight: bold;
}

#u4538-6,#u4537-23
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4538-2,#u4538-4,#u4538-10,#u4537-21
{
	line-height: 25px;
}

#u4538-5,#u4538-8,#u4537-22
{
	font-size: 12px;
	line-height: 21px;
}

#u4537-25,#u4537-33
{
	color: #C1272D;
	font-weight: bold;
}

#u4534-14
{
	z-index: 30;
	width: 779px;
	background-color: transparent;
	line-height: 24px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	margin-left: 36px;
	margin-top: 16px;
	position: relative;
}

#u4536
{
	z-index: 45;
	width: 783px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 35px;
	margin-left: 36px;
	margin-top: 41px;
	position: relative;
}

#u4539-44
{
	z-index: 94;
	width: 717px;
	background-color: transparent;
	font-size: 11px;
	line-height: 19px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 48px;
}

#u4541-4
{
	z-index: 139;
	width: 668px;
	background-color: transparent;
	color: #C80000;
	line-height: 47px;
	text-align: center;
	font-size: 27px;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 211px;
}

#u4542
{
	z-index: 143;
	width: 190px;
	background-color: transparent;
	margin-left: 384px;
	margin-top: 64px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

